## CamelSmtpTransport

CamelSmtpTransport

## Synopsis

    struct              CamelSmtpTransport;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelTransport
                         +----CamelSmtpTransport

## Implemented Interfaces

CamelSmtpTransport implements GInitable and CamelNetworkService.

## Description

## Details

### struct CamelSmtpTransport

    struct CamelSmtpTransport;